FishOutFishOut

List built-in and project labels

GET/orgs/{organizationId}/projects/{projectId}/labels

List built-in and project labels within the selected project. Uses the app's permissions and entitlements.

Authorization

AuthorizationBearer <token>

Scoped FishOut API key. Never send credentials in query parameters.

In: header

Path Parameters

organizationId*string
Length1 <= length
projectId*string
Length1 <= length

Query Parameters

limit?integer
Range1 <= value <= 100
Default50
cursor?string
Length1 <= length <= 2048

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/orgs/string/projects/string/labels"
{  "data": [    {      "id": "string",      "projectId": "string",      "name": "string",      "description": "string",      "exclude": "string",      "examples": [        "string"      ],      "builtin": true,      "enabled": true,      "property1": "string",      "property2": "string"    }  ],  "meta": {    "requestId": "string",    "replayed": true,    "nextCursor": "string"  }}